Manjaro 18.0.4 在安装 'pg' gem 包时提示缺少 libpq-fe.h

环境

  • Manjaro 18.0.4
  • ruby 2.6.0
  • rails 5.1.3

问题

bundle install的时候,pg的报错,查看日志错误内容为: 「致命错误:libpq-fe.h:没有那个文件或目录」


解决方案

sudo pacman -S postgresql-libs

点赞

发表评论

邮箱地址不会被公开。 必填项已用*标注